Subject: [AAA-WG]: Issue #64: E2E Editorial Issues

From: Pat Calhoun <[email-masked]>
Date: Tue, 5 Jun 2001 07:02:04 -0700

Jari,

These editorial issues have been taken care of in cms-00.txt. The only remaining
items are 6.5 (keep the OSCP-desire and nonce together), which we determined we
wanted to have as split AVPs. Also 6.8 (whether the top CA needs to remain), we
didn't feel comfortable removing this from the draft, but there is an explicit
editor's note in the draft stating that this needs to be taken care of.

So, perhaps we can now open discussions on these two items.

1. 6.5: Does anyone object to the use of the OCSP-Nonce and the OCSP-Request AVPs in
   the cms draft, as opposed to combining these into a single AVP?

2. 6.8: Does anyone believe that the top CA is not required since that cert must
   be known anyways.

Comments?

PatC